<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 09/19/2004 *
 * ===============                              Last change: 09/19/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : order_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_ORDER_SETTINGS' => "Einstellungen - Mailbuchung",
	'ADMIN_ORDER_MISC_SETTINGS' => "Weitere Einstellungen",
	'ADMIN_ORDER_MAX_ORDER_SELECT' => "Wie viele Mailbuchungen sollen die Mitglieder maximal versenden k&ouml;nnen?",
	'ADMIN_ORDER_MIN_RECEIVER_PER_ORDER' => "Minimale Empf&auml;nger pro Mailbuchung",
	'ADMIN_ORDER_MAX' => "So viele wie m&ouml;glich.",
	'ADMIN_ORDER_ORDER' => "So viele wie auf Empfang eingestellt.",
	'MEMBER_ORDER_ALLOWED_RECEIVE' => "Sie k&ouml;nnen heute noch <span class=\"data\">%s</span> von <span class=\"data\">%s</span> Mailbuchungen aufgeben.",
	'MEMBER_ORDER_ALLOWED_MAX' => "Sie k&ouml;nnen solange Mailbuchungen aufgeben, bis alle Mitglieder nicht mehr empfangsbereit sind.",
	'MEMBER_ORDER_ALLOWED_UNKNOWN' => "Fehler in Konfiguration erkannt! cfg=<span class=\"data\">%s</span> Bitte den Administrator benachrichtigen.",
	'ADMIN_ORDER_SELECTION_COLUMN' => "Tabellenspalte, nach der umsortiert werden soll",
	'ADMIN_ORDER_SELECTION_MODE' => "Sortierreihenfolge",
	'ADMIN_ORDER_SELECTION_SETTINGS' => "Auswahlverfahren der Empf&auml;nger",

	'MEMBER_ORDER_MAX_ALLOWED' => "Maximale Mailbuchungen",
	'MEMBER_ORDER_ALLOWED_EXHAUSTED' => "Sie k&ouml;nnen keine weiteren Mails mehr versenden, oder stellen Sie bitte den Empfang h&ouml;her ein.",
	'MEMBER_ENTER_INVALID_URL' => "Ung&uuml;tige URL eingegeben.",

	'ORDER_SELECT_COLUMN_USERID' => "Mitgliedsnummer",
	'ORDER_SELECT_COLUMN_ZIP' => "Postleitzahl",
	'ORDER_SELECT_COLUMN_COUNTRY' => "Land",
	'ORDER_SELECT_COLUMN_EMAIL' => "EMail-Adresse",
	'ORDER_SELECT_COLUMN_BIRTH_YEAR' => "Geburtsjahr",
	'ORDER_SELECT_COLUMN_LAST_ONLINE' => "Als letztes Online",
	'ORDER_SELECT_COLUMN_REF_CLICKS' => "Klicks auf Ref-Link",
	'ORDER_SELECT_COLUMN_TOTAL_LOGINS' => "Gesamtlogins",
	'ORDER_SELECT_COLUMN_MAIL_ORDERS' => "Heutige Mailbuchungen",

	'ORDER_DEFAULT_SUBJECT' => "Betreffzeile in allen Mails",
	'ORDER_DEFAULT_TEXT'    => "Geben Sie hier Ihren Werbetext ein.",
	'ADMIN_AUTOSEND_INACTIVE' => "Der Auto-Versand ist in Ihrem {?mt_word?} derzeit deaktiviert. Bitte loggen Sie sich in den Admin-Bereich ein und schalten Sie diese Mailbuchung frei.",
	'ADMIN_AUTOSEND_ACTIVE' => "Der Auto-Versand ist in Ihrem {?mt_word?} derzeit aktiviert. Die Mailbuchung wird aktiviert und dann automatisch versand.",
	'MEMBER_AUTOSEND_INACTIVE' => "Der Auto-Versand ist in unserem {?mt_word?} derzeit deaktiviert. Ihre Mailbuchung wird bald von einem Administrator &uuml;berpr&uuml;ft und dann freigegeben.",
	'MEMBER_AUTOSEND_ACTIVE' => "Der Auto-Versand ist in unserem {?mt_word?} derzeit aktiviert. Ihr Mailbuchung wurde aktiviert und wird bald automatisch versant.",

// Repay deleted mails constants
	'ADMIN_CFG_REPAY_POINTS_REPAY' => "Dem Mitglied gutschreiben",
	'ADMIN_CFG_REPAY_POINTS_JACKPOT' => "In den Jackpot legen",
	'ADMIN_CFG_REPAY_POINTS_SHRED' => "Nicht gutschreiben (verf&auml;llt dann)",
	'ADMIN_REPAY_ON_DELETE_MODE' => "Wie sollen {?POINTS?} von gel&ouml;schten Mails verbucht werden?",

	'ADMIN_TASK_IS_MEMBER_ORDER' => "Mailbuchung vom Mitglied",
	'ADMIN_UNLOCK_EMAIL_LINK' => "Mailbuchung ansehen",
));

// [EOF]
?>
